<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>金尊挑战赛</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-round">
		<header class="header">
			<h2><img src="../app_img/round_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper round-wrapper">
				<div class="scale-area">
					<div class="scale-bottle">
						<div class="sign-group">
							<span class="line"></span>
							<b class="liters">500升</b>
							<a href="javascript:;" class="receive-btn"></a>
						</div>
					</div>
					<div class="btn-group">
						<a href="javascript:;" class="flaunt-btn"></a>
						<a href="javascript:;" class="view-list-btn"></a>
					</div>
				</div>
			</div>
		</section>
	</div>
</body>
</html>